package com.ruoyi.project.business.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * @author jubs
 */

@Getter
@AllArgsConstructor
public enum DisplayFlagEnum {
    /**
     * 显示
     */
    SHOW("0", "显示"),
    /**
     * 隐藏
     */
    HIDE("1", "隐藏"),;

    private final String code;

    private final String value;
}
